.sp { background-image: url('mn1.png'); }
/* ::::: http://www.indiamart.com/alliedindustries/ts/style.css ::::: */

/* ::::: http://www.indiamart.com/alliedindustries/tstyle.css ::::: */

IMG {  }
img { border: 0px none; }
body { font-family: verdana; font-size: 12px; }
body, p, form, h2, h2 a { margin: 0px; padding: 0px; }
table { border-collapse: collapse; border: 0pt none; }
table td, table th { margin: 0pt; padding: 0pt; font-size: 12px; }
select { font: 11px arial; }
a { color: rgb(0, 0, 0); text-decoration: none; }
a:hover { text-decoration: underline; }
.c { clear: both; }
.a a { text-decoration: none; }
.un a { text-decoration: underline; }
.un a:hover { text-decoration: none; }
.cu { cursor: pointer; }
.ta { text-align: center; }
.r { float: right; }
.fl { float: left; }
.vr { vertical-align: top; }
.lh1 { line-height: 15px; }
.ln2 { line-height: 19px; }
.ms3 { margin: 1px 0pt 0pt; }
.b { font-weight: 700; }
.fn { font-size: 11px; }
.fn9 { font-size: 13px; }
.ble { padding: 3px 0pt 0pt; }
.p47 { padding: 5px 0pt; }
.p45 { padding: 4px; }
.w9 { width: 100%; }
.cm1 { padding-right: 10px; }
.k-6 a { padding: 12px 3px; display: block; height: 16px; }
.k-6 a:hover { background: url('mn1.png') repeat scroll 0pt -45px transparent; display: block; overflow: hidden; height: 16px; padding: 12px 3px; }
.qdv1 { border: 1px solid rgb(229, 229, 229); padding: 0pt 5px 10px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.qdv2 { background: none repeat scroll 0% 0% rgb(255, 255, 255); margin-top: 10px; padding: 0pt 5px 10px; }
.qt1 { font-family: arial; font-size: 18px; padding-top: 7px; }
.qt2 { font-family: arial; font-size: 13px; background: none repeat scroll 0% 0% rgb(243, 243, 243); height: 22px; font-weight: bold; padding: 4px 0pt 0pt 5px; }
.q-b1 { border-left: 1px solid rgb(229, 229, 229); border-right: 1px solid rgb(229, 229, 229); border-bottom: 1px solid rgb(229, 229, 229); }
.qp1 { padding: 4px 0pt 0pt 5px; font-size: 11px; font-family: arial; }
.qp2 { font-size: 11px; font-family: arial; }
.qt3 { font-size: 11px; width: 200px; font-family: arial; text-align: left; margin-left: 10px; }
.pls { background: url('pls.gif') no-repeat scroll 0% 0% transparent; width: 12px; height: 12px; float: left; margin: 3px 4px 0pt 0pt; cursor: pointer; }
.mns { background: url('mns.gif') no-repeat scroll 0% 0% transparent; width: 12px; height: 12px; float: left; margin: 3px 4px 0pt 0pt; cursor: pointer; }
.txtfa { font-size: 11px ! important; }
.txtfn1 { border: 1px solid rgb(174, 210, 243); font-family: arial; font-size: 18px; }
.p-39 { padding-top: 10px; }
.m-40 { margin-top: 5px; }
.p-40 { padding: 2px 0pt; }
.m-41 { margin: 0pt 0pt 3px 50px; }
.m-42 { margin-left: 13px; }
.p-43 { padding-bottom: 5px; }
.p-44 { padding: 5px 0pt; }
.m-45 { margin-top: 2px; }
.m-46 { padding-top: 12px; }
.p-44 { padding: 5px 0pt; }
.m-58 { width: 627px; height: 63px; border: 1px solid rgb(180, 213, 244); }
.fq1 { font-family: arial; }
#enq_popup { margin: 0pt 5px 5px; }
.p-40 { padding: 2px 0pt; }
.p-44 { padding: 5px 0pt; }
.m-41 { margin: 0pt 0pt 3px 50px; }
.p-43 { padding-bottom: 5px; }
.m-45 { margin-top: 2px; }
.m-40 { margin-top: 5px; }
.qstar { color: rgb(255, 0, 0); padding-right: 5px; }
body { margin: auto; width: 1003px; padding: 0px; background: none repeat scroll 0% 0% rgb(39, 80, 108); color: rgb(51, 51, 51); line-height: 17px; }
img { border: 0pt none; }
a { color: rgb(51, 51, 51); text-decoration: none; }
ul, p, form, input { margin: 0pt; padding: 0pt; }
.c1 { color: rgb(255, 255, 255); }
.c1 a { color: rgb(255, 255, 255); }
.c1 a:hover { color: rgb(255, 255, 255); }
.c18 { color: rgb(0, 0, 0); }
.c18 a { color: rgb(0, 0, 0); }
.c18 a:hover { color: rgb(0, 0, 0); }
.c17 { color: rgb(0, 0, 0); }
.c17 a { color: rgb(0, 0, 0); }
.c17 a:hover { color: rgb(0, 0, 0); }
.c22 { color: rgb(57, 115, 153); }
.w7 { width: 12.2%; }
.h { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.bh1 { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.br { border-bottom: 1px solid rgb(207, 210, 207); }
.sr { padding: 1px 0pt 7px 4px; margin: 3px 10px 0pt 0pt; }
.sr input { width: 137px; padding: 1px 3px; }
.rb { border-right: 1px solid rgb(199, 199, 199); }
.i1 { background-position: -276px -136px; height: 18px; width: 23px; }
.ft1 { padding: 15px 10px; }
.fb { background-position: -183px -490px; height: 24px; width: 22px; }
.tt { background-position: -211px -490px; height: 24px; width: 22px; margin: 0pt 6px; }
.stm { background-position: -291px -490px; height: 27px; width: 24px; margin: 0pt 6px 0pt 0pt; }
.tpd { padding: 0pt 10px 0pt 5px; }
.submit { background: url('img.png') no-repeat scroll -1px -216px transparent; color: rgb(255, 255, 255); font-size: 17px; height: 32px; width: 180px; text-align: center; font-weight: 700; cursor: pointer; border: 0pt none; padding: 2px 0pt 0pt 17px; text-decoration: none; }
.prm { padding-left: 5px; }
.coc { color: rgb(0, 0, 0); }
.cc2 { color: rgb(63, 63, 63); }
.fs4 { font-size: 13px; }
.fs5 { font-size: 14px; }
.qb1 { background: none repeat scroll 0% 0% rgb(249, 249, 249); }
.ha4 { line-height: 19px; }
.txtfa { padding: 2px 1px; border: 1px solid rgb(174, 210, 243); font-family: verdana; font-size: 12px; color: rgb(158, 158, 158); }
.txtfn { padding: 2px 0px; border: 1px solid rgb(174, 210, 243); font-family: verdana; font-size: 12px; }
.rad { border: 0px none; margin: 0px; padding: 0px; color: rgb(63, 63, 63); }
.rad td, th { font-size: 13px; line-height: 21px; font-family: verdana; padding: 0px 4px 0px 5px; }
.rad a { color: rgb(63, 63, 63); text-decoration: none; }
.rad a:hover { color: rgb(63, 63, 63); text-decoration: underline; }
.fns1 { background: url('img.png') no-repeat scroll -204px -54px transparent; height: 9px; width: 13px; margin: 6px 0pt 0pt 5px; }
.fns { background: url('img.png') no-repeat scroll -203px -560px transparent; height: 17px; width: 13px; margin: 3px 0pt 0pt 5px; }
.q7 { border-top: 1px solid rgb(213, 213, 213); padding: 5px 0pt 25px; border-bottom: 1px solid rgb(213, 213, 213); }
.q7 a { color: rgb(0, 0, 255); }
.ft { padding: 10px 10px 10px 40px; background: none repeat scroll 0% 0% rgb(230, 230, 230); border: 1px solid rgb(198, 198, 198); }
.b { font-weight: bold; }
.fns2 { background: url('img.png') no-repeat scroll -204px -528px transparent; height: 9px; width: 13px; margin: 6px 0pt 0pt 25px; }
.fns3 { background: url('img.png') no-repeat scroll -203px -542px transparent; height: 14px; width: 13px; margin: 3px 0pt 0pt 5px; }
.csk { font-size: 13px; padding-left: 5px; }
.csk a { color: rgb(0, 0, 0); }
